@charset "utf-8";

@font-face {
    font-family: 'Lato';
    /*src: url('font/baskvill.eot');
    src: url('font/baskvill.eot') format('embedded-opentype'),
         url('font/baskvill.woff') format('woff'),*/
        src: url('font/Lato-Regular.ttf') format('truetype');
         /*url('font/baskvill.svg#BaskervilleOldFaceRegular') format('svg');*/
}

.contact_no{
	border:0px solid; font-family:Lato; font-weight:600; text-align:center; color:#0b642d; font-size:44px; 
}
.cutter{ margin-top:-50px;}

.collapse ul li{ font-family:Lato; padding:0px; margin-top:0px;  margin-left:0px;font-size:18px; border:0px solid; font-weight:bold; }
.collapse ul li:hover{ background:#000;}

#navbar{ border:0px solid !important; max-width:1100px; }
.collapse,a{ color:#fff !important;}		 
.collapse,a:hover{ color:#3f5105 !important;}		 

.palm_tree{ width:50px; border:0px solid !important; }
.product_title{  margin-top:10px; border:0px solid; padding-left:0px; color:#fff; font-family:Lato; font-size:20px; font-weight:bold; text-align:center;}
.product_box_header {background:#466a30; border:0px solid #F00 !important; padding-left:0px; }
.product_readmore{ font-family:Lato; font-size:18px; max-width:140px; padding:5px; border-radius:4px; box-shadow:1px 1px 2px #444444; font-weight:bold; background:#133d23; cursor:pointer; margin-bottom:20px; margin-top:20px; margin-left:px; color:#fff;}

.page_content_title{ font-family:Lato; font-weight:bold; font-size:24px; color:#0a602b; }
.page_content_desc{ font-family:Lato; font-size:16px; color:#666666; text-align:left; margin-top:10px;}

.we_know{ font-family:Lato; font-weight:bold; font-size:32px; color:#133d23; text-align:center; margin-top:20px; margin-bottom:10px;}
.services{ font-family:Lato; font-weight:normal; font-size:18px; color:#666666; margin-top:10px;}
.free_quote{border:0px solid; font-family:Lato; color:#466a30; font-size:22px; font-weight:bold; padding-top:30px;}

.footer_title{font-family:Lato; font-weight:bold; font-size:22px; padding:0px;}
.footer_content{ font-size:18px; font-family:Lato; font-style:italic;padding-left: 0px}

.inp-box{ background:#edece7; padding:4px; margin-left:15px; margin-top:10px; border-style:none;}
.imgtop{ padding-top:10px;}

.send_btn{ background:#030; color:#fff; font-family:Lato; width:100px; padding:5px; border-style:none; border-radius:4px; box-shadow:2px 2px 5px #464646;}

.tree_removal_link{ color:#464646 !important;}
.services a:hover{ color:#133d23 !important; font-weight:bold;}
.contact_text_box{ border:2px solid #CCC; padding:5px; border-radius:4px;}
.contact_row{ height:40px;}
.index-left-bx{ max-width:350px; border:px solid; margin-top:20px; padding-left:0px; padding-right:0px; background:#fff;}
.common-bx{max-width:350px; background:#edece7; margin-top:20px; padding:0px;}
.common-footer{border:0px solid; height:130px;; margin-top:20px; padding:0px; background:url(images/services_footer_bg.png) no-repeat;}
.left-contact{border:0px solid; max-width:350px; background:#edece7; margin-top:20px; padding:0px;}

@media (min-device-width:320px) and (max-device-width:768px)
{
	.left-contact{ max-width:100% !important;}
	.prd-bx{ margin-left:0px !important;}
	.index-left-bx{ max-width:100% ;}
	.common-bx{ max-width:100% !important;}
	.common-footer{ background-size:100% 100% !important;}
	page_content_desc{ text-align:center !important;}
	.page_content_title{ text-align:center !important;}
	.removal-gal{ margin-top:10px;}
	.margin-top{ margin-top:10px;}
	.contact-detail{ width:100%;}
	.contact_no{ font-size:26px;}
	.cutter-saw{ border:px solid !important; margin-top:10px;}
	.logo-div{ text-align:center;}
}
@media (min-device-width:768px) and (max-device-width:1199px)
{
	.logo-div{ text-align:center;}	.index-left-bx{ max-width:100% ;}
	.prd-bx{ margin-left:0px !important;}
	.left-contact{ max-width:100% !important;}

}